<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8"/>

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Serenity Reports</title>

    <link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
<link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
<!--[if IE 7]>
<!--<link rel="stylesheet" href="font-awesome/css/font-awesome-ie7.min.css">-->

<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/all.min.css">
<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/v4-shims.min.css">

<!-- JQuery -->
<script type="text/javascript" src="scripts/jquery-1.11.1.min.js"></script><link rel="stylesheet" type="text/css" href="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.css">
<link rel="stylesheet" type="text/css" href="chartist/dist/chartist.min.css">
<script src="chartist/dist/chartist.min.js"></script>
<script src="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.js"></script>
<!-- Required Stylesheets -->
<link href="bootstrap-treeview/dist/bootstrap-treeview.min.css" rel="stylesheet">

<!-- Required Javascript -->
<script src="bootstrap-treeview/dist/bootstrap-treeview.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>
<link rel="stylesheet" href="css/core.css"/>
<link rel="stylesheet" href="css/link.css"/>
<link type="text/css" media="screen" href="css/screen.css" rel="Stylesheet"/><!-- JQuery-UI -->
<link type="text/css" href="jqueryui/1.11.2-start/jquery-ui.min.css" rel="Stylesheet" />
<script type="text/javascript" src="jqueryui/1.11.2-start/jquery-ui.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>




    <script class="code" type="text/javascript">$(document).ready(function () {

            $('.scenario-result-table').DataTable({
                "order": [[0, "asc",], [3, "asc",]],
                "pageLength": 10,
                "language": {
                    searchPlaceholder: "Filter",
                    search: ""
                },
                columnDefs: [
                    { type: 'time-elapsed-dhms', targets: 4 }
                ]
            });

            // Results table
            $('#test-results-table').DataTable({
                "order": [[0, "asc",], [3, "asc",]],
                "pageLength": 10,
                "lengthMenu": [[10, 25, 50, 100, 200, -1], [10, 25, 50, 100, 200, "All"]]
            });

            $('#evidence-table').DataTable({
                searching: false,
                paging: false,
                info: false
            });

            $(".feature-coverage-table").DataTable({
                searching: false,
                paging: false,
                info: false
            });

            $(".feature-coverage-table-with-pagination").DataTable({
                order: [[0, "asc",]],
                pageLength: 10,
                language: {
                    searchPlaceholder: "Filter",
                    search: ""
                }
            });
        });
    </script>
</head>

<body class="results-page">
<div id="topheader">
    <div id="topbanner">
        <div id="logo"><a href="index.html"><img src="images/serenity-logo.png" border="0"/></a></div>
        <div id="projectname-banner" style="float:right">
            <span class="projectname">
                <span class="projecttitle">earthnew.media BDD Report</span>
                <span class="projectsubtitle"></span>
            </span>
        </div>
    </div>
</div>

<div class="middlecontent">


    <div id="contenttop">
        <div class="middlebg">
        <span class="breadcrumbs"><a href="index.html">Home</a>
                    > Tag  (with Tag Api)
                > <span class="truncate-60">
                    User
            </span>
        </span>
        </div>
        <div class="rightbg"></div>
    </div>

    <div class="clr"></div>
    <!--/* starts second table*/-->
<div>
    <ul class="nav nav-tabs" role="tablist">
        <li class="active">
            <a href="#"><i class="fa fa-check-square-o"></i> Overall Test Results</a>
        </li>
        <li >
            <a href="capabilities.html"><i class="fa fa-book"></i> Requirements</a>
        </li>
        <li >
            <a href="7ea0a5e2d679b9deeda9910ae4a9bcd3a281e0d908303a9e16e486103e98880c.html"><i class="fa fa-comments-o"></i> Capabilities</a>
        </li>
        <li >
            <a href="576946480b52ad056d6f5bddf874399c83582ecf90963cc074a14c70580e7d9f.html"><i class="fa fa-comments-o"></i> Features</a>
        </li>
    </ul>
    <span class="date-and-time"><a href="build-info.html"><i class="fa fa-info-circle"></i></a> Report generated 07-04-2020 08:28</span>
    <br style="clear:left"/>
</div>
    <div class="clr"></div>
    <div id="beforetable"></div>
    <div id="results-dashboard">
        <div class="middlb">
            <div class="table">

                <h2><i class='fa fa-tags'></i> Tag: User</h2>
                <table class='overview'>
                    <tr>
                        <td width="375px" valign="top">
                            <div class="test-count-summary">
                                <div class="test-count-title">
                                    14 test scenarios 
                                     |
                                        <a href="9f1eb63b7428b8f6c40e5d08c4d2aad75b841b4b4d05976d0d566cf6dd47d66e.csv" title="Download CSV"> <i class="fa fa-download"
                                                                                        title="Download CSV"></i></a>


                                </div>
                            </div>

                            <div>
                                <ul class="nav nav-tabs">
                                    <li class="active">
                                        <a data-toggle="tab" href="#summary"><i class="fas fa-home"></i> Summary</a>
                                    </li>
                                    <li>
                                        <a data-toggle="tab" href="#tests"><i class="fas fa-tachometer-alt"></i> Test
                                            Results</a>
                                    </li>
                                </ul>


                                <div class="card border">
                                    <div class="tab-content" id="pills-tabContent">
                                        <div id="summary" class="tab-pane fade in active">
                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="col-sm-4">
                                                            <div style="width:300px;"
                                                                 class="chart-container automated-and-manual-results">
                                                                <div class="ct-chart ct-square"></div>
                                                            </div>
                                                            <script>

                                                                var labels = ['71%', ' ', '29%', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' '];
                                                                // Our series array that contains series objects or in this case series data arrays

                                                                var series = [{meta: 'Passing tests (automated)', value: 10}, {meta: 'Passing tests (manual)', value: 0}, {meta: 'Pending tests (automated)', value: 4}, {meta: 'Pending tests (manual)', value: 0}, {meta: 'Ignored tests (automated)', value: 0}, {meta: 'Ignored tests (manual)', value: 0}, {meta: 'Skipped tests (automated)', value: 0}, {meta: 'Skipped tests (manual)', value: 0}, {meta: 'Failing tests (automated)', value: 0}, {meta: 'Failing tests (manual)', value: 0}, {meta: 'Broken tests (automated)', value: 0}, {meta: 'Broken tests (manual)', value: 0}, {meta: 'Compromised tests (automated)', value: 0}, {meta: 'Compromised tests (manual)', value: 0}];

                                                                // As options we currently only set a static size of 300x200 px. We can also omit this and use aspect ratio containers
                                                                // as you saw in the previous example
                                                                var options = {
                                                                    width: 350,
                                                                    height: 300
                                                                };


                                                                new Chartist.Pie('.ct-chart', {
                                                                    series: series,
                                                                    labels: labels
                                                                }, {
                                                                    plugins: [Chartist.plugins.tooltip()],
                                                                    donut: true,
                                                                    donutWidth: 60,
                                                                    donutSolid: true,
                                                                    startAngle: 270,
                                                                    showLabel: true
                                                                }, options);


                                                                $('a[data-toggle="tab"]').on('shown.bs.tab', function (e) {
                                                                    new Chartist.Pie('.ct-chart', {
                                                                        series: series,
                                                                        labels: labels
                                                                    }, {
                                                                        plugins: [Chartist.plugins.tooltip()],
                                                                        donut: true,
                                                                        donutWidth: 60,
                                                                        donutSolid: true,
                                                                        startAngle: 270,
                                                                        showLabel: true
                                                                    }, options);
                                                                });


                                                            </script>
                                                    </div>
                                                    <div class="col-sm-8">

                                                        <table class="table">
                                                            <thead>
                                                            <tr>
                                                                <th scope="col">Scenario Results (including rows of test
                                                                    data)
                                                                </th>
                                                                <th scope="col" colspan="2" class="automated-stats">
                                                                    Automated
                                                                </th>
                                                            </tr>
                                                            </thead>
                                                            <tbody>
                                                            <tr>
                                                                    <td class="aggregate-result-count">
                                                                        <a href="0353ddf0b4c21b0d7b82b2756e292756672dd9c185e19e0267c8b1fe03c015ea.html"><i
                                                                                    class='fa fa-check-circle-o success-icon'></i>&nbsp;Passing</a>
                                                                    </td>
                                                                <td class="automated-stats">10</td>
                                                                <td class="automated-stats">71%</td>
                                                            </tr>
                                                            <tr>
                                                                    <td class="aggregate-result-count">
                                                                        <a href="2c41fef16004a722527872d5ce43bdf9e204adc71b626fe6a29fb9c65b1dae14.html"><i
                                                                                    class='fa fa-stop-circle-o pending-icon'></i>&nbsp;Pending</a>
                                                                    </td>
                                                                <td class="automated-stats">4</td>
                                                                <td class="automated-stats">29%</td>
                                                            </tr>
                                                            <tr>
                                                                    <td class="aggregate-result-count"><i
                                                                                class='fa fa-ban ignored-icon'></i>&nbsp;Ignored
                                                                    </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            </tr>
                                                            <tr>
                                                                    <td class="aggregate-result-count"><i
                                                                                class='fa fa-fast-forward skip-icon'></i>&nbsp;Skipped
                                                                    </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            </tr>
                                                            <tr>
                                                                        <td colspan="3"><i
                                                                                    class='fa fa-times failure-icon'></i>&nbsp;<em>Unsuccessful</em></a>
                                                                        </td>
                                                            </tr>
                                                            <tr>
                                                                    <td class="aggregate-result-count indented-error-category">
                                                                        <i
                                                                                class='fa fa-times-circle failure-icon'></i>&nbsp;Failed
                                                                    </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            <tr>
                                                                    <td class="aggregate-result-count indented-error-category">
                                                                        <i
                                                                                class='fa fa-exclamation-triangle error-icon'></i>&nbsp;Broken
                                                                    </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            <tr>
                                                                    <td class="aggregate-result-count indented-error-category">
                                                                        <i
                                                                                class='fa fa-chain-broken compromised-icon'></i>&nbsp;Compromised
                                                                    </td>
                                                                <td class="automated-stats">0</td>
                                                                <td class="automated-stats"> </td>
                                                            </tr>
                                                            <tr class="summary-stats">
                                                                <td class="aggregate-result-count">Total</td>
                                                                <td class="automated-stats">14</td>
                                                                <td class="automated-stats"></td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>

                                                <div class="row">
                                                    <div class="col-sm-12">
                                                        <table class="table">
                                                            <thead>
                                                            <tr>
                                                                <th>Execution Time</th>
                                                                <th>Clock Time</th>
                                                                <th>Fastest Test</th>
                                                                <th>Slowest Test</th>
                                                                <th>Average Execution Time</th>
                                                            </tr>
                                                            </thead>
                                                            <tbody>
                                                            <tr>
                                                                <td>11s</td>
                                                                <td>12s</td>
                                                                <td>2ms</td>
                                                                <td>1s</td>
                                                                <td>809ms</td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                                    <div class="row">
                                                        <div class="col-sm-12">
                                                            <h3>Functional Coverage Overview</h3>


                                                                    <h4>Features</h4>

                                                                    <table class="table feature-coverage-table-with-pagination"
                                                                           id="Feature">
                                                                        <thead>
                                                                        <tr>
                                                                            <th>Feature</th>
                                                                            <th style="width:7.5em;">Scenarios</th>
                                                                            <th style="width:7.5em;">% Pass</th>
                                                                            <th style="width:7.5em;">Result</th>
                                                                            <th>Coverage</th>
                                                                        </tr>
                                                                        </thead>
                                                                        <tbody>
                                                                            <tr>
                                                                                <td>
                                                                                        <a href="bd358fc71d4d5dbfd61fa54e7928f6aa0fee842510b316b71daf4f46ba5a1cd3.html">Library Content API</a>
                                                                                </td>
                                                                                <td>2</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                            <div class="progress-bar"
                                                                                                 role="progressbar"
                                                                                                 style="width: 100%; background-color: #A2C4EC"
                                                                                                 aria-valuenow="2"
                                                                                                 title="100% pending"
                                                                                                 aria-valuemin="0"
                                                                                                 aria-valuemax="100">
                                                                                            </div>
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        <a href="8ded5911c09a6e6fa5f212701de0e767cf15433edc8c5c6fa3d7ac35e38a272d.html">User API</a>
                                                                                </td>
                                                                                <td>2</td>
                                                                                <td>100%</td>
                                                                                <td>
                                                                                        <a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                            <div class="progress-bar"
                                                                                                 role="progressbar"
                                                                                                 style="width: 100%; background-color: #30cb23"
                                                                                                 aria-valuenow="2"
                                                                                                 title="100% success"
                                                                                                 aria-valuemin="0"
                                                                                                 aria-valuemax="100">
                                                                                            </div>
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                                                </td>
                                                                                <td>7</td>
                                                                                <td>71%</td>
                                                                                <td>
                                                                                        <a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                            <div class="progress-bar"
                                                                                                 role="progressbar"
                                                                                                 style="width: 71.428571%; background-color: #30cb23"
                                                                                                 aria-valuenow="5"
                                                                                                 title="71% success"
                                                                                                 aria-valuemin="0"
                                                                                                 aria-valuemax="100">
                                                                                            </div>
                                                                                            <div class="progress-bar"
                                                                                                 role="progressbar"
                                                                                                 style="width: 28.571429%; background-color: #A2C4EC"
                                                                                                 aria-valuenow="2"
                                                                                                 title="29% pending"
                                                                                                 aria-valuemin="0"
                                                                                                 aria-valuemax="100">
                                                                                            </div>
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        <a href="3cd56c3dc7653b4b633640e29fc78fa9f10b78dd0e4da34de475dfb8317a3c95.html">User Library API</a>
                                                                                </td>
                                                                                <td>3</td>
                                                                                <td>100%</td>
                                                                                <td>
                                                                                        <a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                            <div class="progress-bar"
                                                                                                 role="progressbar"
                                                                                                 style="width: 100%; background-color: #30cb23"
                                                                                                 aria-valuenow="3"
                                                                                                 title="100% success"
                                                                                                 aria-valuemin="0"
                                                                                                 aria-valuemax="100">
                                                                                            </div>
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Discussion Content UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        API Authentication
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Comment API
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Member Registration UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Member Account UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Member Login UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Album Content UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Landing Page
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Comments UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Member Home Page
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Member Libraries UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Search UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Confirmation API
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Search API
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                            <tr>
                                                                                <td>
                                                                                        Member Profile UI
                                                                                </td>
                                                                                <td>0</td>
                                                                                <td>0%</td>
                                                                                <td>
                                                                                        <i class="fa fa-stop-circle-o pending-icon"></i>
                                                                                </td>
                                                                                <td>
                                                                                    <div class="progress">
                                                                                    </div>
                                                                                </td>
                                                                            </tr>
                                                                        </tbody>
                                                                    </table>
                                                        </div>
                                                    </div>


                                                    <div class="row">
                                                        <div class="col-sm-12">
                                                            <h3>Tags</h3>

                                                                <div class="card">
                                                                    <div class="card-body">
                                                                        <div>
                                                                                <a href="85b3285eb7ae83744b306cdea886bbf1df0311b400bc974e3d9e2c1bf95fda4f.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                    class="fa fa-tag"></i> Content&nbsp;&nbsp;&nbsp;2</span>
                                                                                </a>
                                                                                <a href="2e8f1269fe45189870d5526ad4ad731be44b38828d72bce8e524d95df0079f07.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                    class="fa fa-tag"></i> User&nbsp;&nbsp;&nbsp;14</span>
                                                                                </a>
                                                                                <a href="891a4af959fe93f1fb4756a4e780a86af7d24fe9c23d697307e7001b42795a25.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                    class="fa fa-tag"></i> Libraries&nbsp;&nbsp;&nbsp;5</span>
                                                                                </a>
                                                                                <a href="03c38abc150ec1d5070f58913415ff083b86c70994705a423d87e59bdc0f9a7e.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                    class="fa fa-tag"></i> Api&nbsp;&nbsp;&nbsp;14</span>
                                                                                </a>
                                                                                <a href="24963d0aa1d8e4b6b1c973d7c14c09b63061cebace49593ec73b2de76d57f6a2.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                    class="fa fa-tag"></i> Attributes&nbsp;&nbsp;&nbsp;7</span>
                                                                                </a>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="card">
                                                                    <div class="card-body">
                                                                            <h5 class="card-title">Phase</h5>
                                                                        <div>
                                                                                <a href="73b19892d3a17aec91c0c31498590d5a95e9646c973896c93268414041a4e4bd.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                    class="fa fa-tag"></i> P1-Co1-1&nbsp;&nbsp;&nbsp;14</span>
                                                                                </a>
                                                                                <a href="f3b02fa746c440933c4a18e62f31cd1b1efe1885ce8dc71108decef3f2887468.html">
                                                                        <span class="badge"
                                                                              style="background-color:#6884A6; margin:1em;padding:4px;"><i
                                                                                    class="fa fa-tag"></i> P1-Co1-2&nbsp;&nbsp;&nbsp;2</span>
                                                                                </a>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                        </div>
                                                    </div>
                                            </div>
                                        </div>
                                        <div id="tests" class="tab-pane fade">
                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="col-sm-12">
                                                        <h3><i class="fas fa-cogs"></i> Automated Tests</h3>

                                                            <table class="scenario-result-table table"
                                                                   id="scenario-results">
                                                                <thead>
                                                                <tr>
                                                                    <th>feature</th>
                                                                    <th class="test-name-column">Scenario</th>
                                                                    <th>Steps</th>
                                                                    <th>Start Time</th>
                                                                    <th>Duration</th>
                                                                    <th>Result</th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>
                                                                    <tr class="scenario-result PENDING">
                                                                        <td>
                                                                                <a href="bd358fc71d4d5dbfd61fa54e7928f6aa0fee842510b316b71daf4f46ba5a1cd3.html">Library Content API</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="a40e6eeaa041d8b04109e8bcd7a9b3dbdd5a5c5c99a39481ae0cdc5f8503ab59.html">Create Content API</a>
                                                                        </td>
                                                                        <td>8</td>
                                                                        <td>08:26:18</td>
                                                                        <td>825ms</td>
                                                                        <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                                                    style="display:none">PENDING</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result PENDING">
                                                                        <td>
                                                                                <a href="bd358fc71d4d5dbfd61fa54e7928f6aa0fee842510b316b71daf4f46ba5a1cd3.html">Library Content API</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="42b7656862da2a2db4336883f8ea0d6c2ce4606efe5e0c4086bf74e240892272.html">Load Content API</a>
                                                                        </td>
                                                                        <td>12</td>
                                                                        <td>08:26:19</td>
                                                                        <td>1s 130ms</td>
                                                                        <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                                                    style="display:none">PENDING</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result SUCCESS">
                                                                        <td>
                                                                                <a href="8ded5911c09a6e6fa5f212701de0e767cf15433edc8c5c6fa3d7ac35e38a272d.html">User API</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="ab807920126e3f96ba196e3717f7910d38adc714f2c4489224b68cfcad3403c7.html">Create User API</a>
                                                                        </td>
                                                                        <td>6</td>
                                                                        <td>08:26:21</td>
                                                                        <td>903ms</td>
                                                                        <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                                    style="display:none">SUCCESS</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result SUCCESS">
                                                                        <td>
                                                                                <a href="8ded5911c09a6e6fa5f212701de0e767cf15433edc8c5c6fa3d7ac35e38a272d.html">User API</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="0764825f7a172d9d4ce2f46b3c3157cb93b7b40b18c26657ce312741c84f6298.html">Delete User API</a>
                                                                        </td>
                                                                        <td>8</td>
                                                                        <td>08:26:22</td>
                                                                        <td>940ms</td>
                                                                        <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                                    style="display:none">SUCCESS</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result SUCCESS">
                                                                        <td>
                                                                                <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="ce0fc0b19a3ccdbb9a6e431d8d3b8d59cc8581374cce23084e3f77475d7a9130.html">Create User Attribute API</a>
                                                                        </td>
                                                                        <td>12</td>
                                                                        <td>08:26:23</td>
                                                                        <td>1s 075ms</td>
                                                                        <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                                    style="display:none">SUCCESS</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result SUCCESS">
                                                                        <td>
                                                                                <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="57fc71675fc7881d31cdcadbdb17c7cbdf53f6f149f7a33d8bc5968df11e0c22.html">Delete User Attribute API (happy path)</a>
                                                                        </td>
                                                                        <td>14</td>
                                                                        <td>08:26:24</td>
                                                                        <td>1s 015ms</td>
                                                                        <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                                    style="display:none">SUCCESS</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result PENDING">
                                                                        <td>
                                                                                <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="e1143238df2b73235c1dc58013bf5882d481be6f1c6b9e7cf39bb83ae884b3a0.html">Delete User Attribute API (authorize for principal only)</a>
                                                                        </td>
                                                                        <td>0</td>
                                                                        <td>08:26:25</td>
                                                                        <td>004ms</td>
                                                                        <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                                                    style="display:none">PENDING</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result SUCCESS">
                                                                        <td>
                                                                                <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="a823830581157452a350e125a7eda7fdc393ceef2cf233c48001a97d72e9e065.html">Count User Attribute API</a>
                                                                        </td>
                                                                        <td>13</td>
                                                                        <td>08:26:25</td>
                                                                        <td>981ms</td>
                                                                        <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                                    style="display:none">SUCCESS</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result SUCCESS">
                                                                        <td>
                                                                                <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="08cd0c1b7b88063feca784681493b26431d704edaaaafce5455178b17561ed5e.html">Find User Attribute API</a>
                                                                        </td>
                                                                        <td>13</td>
                                                                        <td>08:26:26</td>
                                                                        <td>1s 016ms</td>
                                                                        <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                                    style="display:none">SUCCESS</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result SUCCESS">
                                                                        <td>
                                                                                <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="bf278bb551a0e5d4a0d92ae0ee32a19d1d6843d35cf695d066c21e0aff3eab77.html">Update User Attribute API (happy path)</a>
                                                                        </td>
                                                                        <td>10</td>
                                                                        <td>08:26:27</td>
                                                                        <td>947ms</td>
                                                                        <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                                    style="display:none">SUCCESS</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result PENDING">
                                                                        <td>
                                                                                <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="335f412af52e2cb5575caaada20cbea43cdf29fbe13dfc70f2ddb9f4f98071e5.html">Update User Attribute API (authorize for principal only)</a>
                                                                        </td>
                                                                        <td>0</td>
                                                                        <td>08:26:28</td>
                                                                        <td>002ms</td>
                                                                        <td><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a> <span
                                                                                    style="display:none">PENDING</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result SUCCESS">
                                                                        <td>
                                                                                <a href="3cd56c3dc7653b4b633640e29fc78fa9f10b78dd0e4da34de475dfb8317a3c95.html">User Library API</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="0c31c9c78597d8afb052bdfc5cc27101edcd79388d149de59bb5ef1cf0236e05.html">Create Library API</a>
                                                                        </td>
                                                                        <td>15</td>
                                                                        <td>08:26:28</td>
                                                                        <td>833ms</td>
                                                                        <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                                    style="display:none">SUCCESS</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result SUCCESS">
                                                                        <td>
                                                                                <a href="3cd56c3dc7653b4b633640e29fc78fa9f10b78dd0e4da34de475dfb8317a3c95.html">User Library API</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="8f0d94b6f7f47144b12b93d25d670efff5f39a3032866c42c90a24501f310eab.html">Update Library API</a>
                                                                        </td>
                                                                        <td>15</td>
                                                                        <td>08:26:29</td>
                                                                        <td>847ms</td>
                                                                        <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                                    style="display:none">SUCCESS</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr class="scenario-result SUCCESS">
                                                                        <td>
                                                                                <a href="3cd56c3dc7653b4b633640e29fc78fa9f10b78dd0e4da34de475dfb8317a3c95.html">User Library API</a>
                                                                        </td>
                                                                        <td>
                                                                            <a href="fc718c4246779a5cd56be28ce7aa7eaa7fd8c0811be782da5a4e423e425b858c.html">Delete Library API</a>
                                                                        </td>
                                                                        <td>10</td>
                                                                        <td>08:26:30</td>
                                                                        <td>811ms</td>
                                                                        <td><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a> <span
                                                                                    style="display:none">SUCCESS</span>
                                                                        </td>
                                                                    </tr>
                                                                </tbody>
                                                            </table>

                                                    </div>
                                                </div>

                                                <div class="row">
                                                    <div class="col-sm-12">
                                                        <h3><i class="fas fa-edit"></i> Manual Tests</h3>

                                                            No manual tests were recorded

                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                            </div>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </div>
</div>
<div id="beforefooter"></div>

<div class="container-fluid">
    <div class="row">
        <div class="col-sm-12">
            <span class="version">Serenity BDD version 2.1.13</span>
        </div>
    </div>
</div>


</body>
</html>
